Subject: [Gen-art] Gen-art review of draft-ietf-pkix-cmc-trans-06.txt

From: Gonzalo Camarillo <[email-masked]>
Date: Wed, 28 Nov 2007 12:49:10 +0200

Hi,

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft (for background on Gen-ART, please see
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).

Please resolve these comments along with any other Last Call comments
you may receive.

Draft: draft-ietf-pkix-cmc-trans-06.txt
Reviewer: Gonzalo Camarillo <[email-masked]>
Review Date: 28 November 2007

Summary:

This draft is basically ready for publication, but has nits that should
be fixed before publication.

Comments:

There are a few acronyms that are not expanded on their first use.

The text about RFC 2119 language is in the Overview section. A
Terminology section would be a better place for it.

The draft talks about TLS but does not have a reference to the TLS spec.

The draft mentions RFC 2616 but does not include a reference to it.

The draft uses different reference styles: [RFC2119] for RFC 2119, but
[SMIMEv3] for RFC 3851.

The draft lacks an IANA Considerations Section.

The reference [SIMPLEv2] is defined by never used.

Thanks,

Gonzalo

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art

---

From: Gonzalo Camarillo <[email-masked]>
Date: Wed, 28 Nov 2007 13:02:00 +0200

Hi,

the email bellow could not be delivered to <[email-masked]>. Please, 
make sure that the email on the draft is correct.

Cheers,

Gonzalo

---

From: Russ Housley <[email-masked]>
Date: Wed, 28 Nov 2007 11:35:55 -0500

I believe that correct email address is [email-masked]

At 06:02 AM 11/28/2007, Gonzalo Camarillo wrote:
>Hi,
>
>the email bellow could not be delivered to <[email-masked]>. 
>Please, make sure that the email on the draft is correct.
>
>Cheers,
>
>Gonzalo
>
>Gonzalo Camarillo wrote:
>>Hi,